
Foreman - Bug #22908

missing placeholder in datatable search inputs

03/15/2018 01:57 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.18.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5327

  

Description

Associated revisions

Revision ca228073 - 03/18/2018 07:13 PM - Amir Fefer

Fixes #22908 - add placeholder to datatable search inputs

History

#1 - 03/15/2018 02:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5327 added

#2 - 03/18/2018 07:13 PM - Ohad Levy

- translation missing: en.field_release set to 330

#3 - 03/19/2018 02:26 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ca228073bd2c82d328f615357d21e0098f9ca60b.

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ca228073bd2c82d328f615357d21e0098f9ca60b
http://www.tcpdf.org

